<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="fr-fr" xml:lang="fr-fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="copyright" content="(C) Copyright IBM Corporation 2009" />
<meta name="DC.rights.owner" content="(C) Copyright IBM Corporation 2009" />
<meta name="security" content="public" />
<meta name="Robots" content="index,follow" />
<meta http-equiv="PICS-Label" content='(PICS-1.1 "http://www.icra.org/ratingsv02.html" l gen true r (cz 1 lz 1 nz 1 oz 1 vz 1) "http://www.rsac.org/ratingsv01.html" l gen true r (n 0 s 0 v 0 l 0) "http://www.classify.org/safesurf/" l gen true r (SS~~000 1))' />
<meta name="DC.Type" content="concept" />
<meta name="DC.Title" content="IBM Rational ClearCase Remote Client" />
<meta name="abstract" content="Sur ce site, vous pouvez installer IBM Rational ClearCase Remote Client pour Eclipse en suivant les instructions d'installation de cette page. Pour plus d'informations sur l'installation d'IBM Rational ClearCase Remote Client ou de la fonction ClearCase Remote Client pour Microsoft Visual Studio 2005 et 2008, suivez les liens fournis dans les sections ci-dessous." />
<meta name="description" content="Sur ce site, vous pouvez installer IBM Rational ClearCase Remote Client pour Eclipse en suivant les instructions d'installation de cette page. Pour plus d'informations sur l'installation d'IBM Rational ClearCase Remote Client ou de la fonction ClearCase Remote Client pour Microsoft Visual Studio 2005 et 2008, suivez les liens fournis dans les sections ci-dessous." />
<meta name="DC.Format" content="XHTML" />
<meta name="DC.Identifier" content="siteInfo" />
<meta name="DC.Language" content="fr-fr" />
<link rel="stylesheet" type="text/css" href="./ibmdita.css" />
<link rel="stylesheet" type="text/css" href="./help.css" />
<title>IBM Rational ClearCase Remote
Client</title>
</head>
<body>
<div><img height="82" src="banner.jpg" width="641" alt="clearcase banner" /></div>
<div class="nested0" id="siteInfo"><a name="siteInfo"><!-- --></a><h1 class="topictitle1">IBM Rational ClearCase Remote
Client</h1>
<div><p>Sur ce site, vous pouvez installer IBM Rational ClearCase Remote Client pour Eclipse en suivant les instructions d'installation de cette page.
Pour plus d'informations sur l'installation d'IBM Rational ClearCase Remote Client ou de la fonction ClearCase Remote Client pour Microsoft Visual Studio 2005 et 2008, suivez les liens fournis dans les sections ci-dessous.</p>
<div class="section"><h4 class="sectiontitle">A propos de ClearCase Remote Client</h4><p>La technologie ClearCase Remote Client permet l'accès à ClearCase à partir de diverses connexions réseau, comme les connexions à haut débit, par ligne commutée et les réseaux LAN traditionnels. Cette technologie est disponible dans ClearCase Remote Client sous les formes suivantes :</p>
<ul><li><strong>ClearCase Remote Client</strong> est une application autonome qui n'est pas intégrée dans Eclipse et qui ne dépend d'aucun environnement de développement particulier. Elle inclut les éléments suivants : <ul><li>des afficheurs, tels que le navigateur ClearCase et la vue Détails ClearCase, qui permettent d'accéder aux ressources
chargées dans la vue ClearCase et de parcourir le contenu des référentiels distants ClearCase ;</li>
<li>des boîtes de dialogue permettant de réaliser des opérations telles que l'extraction et l'archivage de ressources ;</li>
<li>des assistants qui automatisent des tâches consistant, par exemple, à se joindre à un projet UCM et à créer des vues ClearCase ;</li>
<li>des barres d'outils et des menus contextuels qui permettent d'accéder à des boîtes de dialogue et à des assistants.</li>
</ul>
<p>ClearCase Remote Client est installé à l'aide d'IBM Installation Manager. Pour plus d'informations, consultez l'aide relative à l'installation et la mise à jour dans le <a href="http://publib.boulder.ibm.com/infocenter/cchelp/v7r1m0" target="_blank">centre de documentation de Rational ClearCase 7.1</a>.</p>
</li>
<li><strong>ClearCase Remote Client pour Eclipse</strong>, qui intègre ClearCase Remote Client aux plateformes Eclipse version 3.2 ou ultérieure, ainsi qu'aux produits IBM Rational Software Delivery Platform basés sur Eclipse version 3.2 ou ultérieure. Dans ClearCase Remote Client pour Eclipse, tous les afficheurs ClearCase Remote Client sont disponibles dans la perspective Explorateur ClearCase et peuvent être ajoutés aux autres perspectives Eclipse. Les boîtes de dialogue et les assistants sont accessibles à partir des barres d'outils spécifiques de ClearCase (qui peuvent être ajoutées à n'importe quelle autre perspective Eclipse prenant en charge un fournisseur de fonctions de travail en équipe) ainsi qu'à partir du menu contextuel <span class="uicontrol">Equipe</span> d'Eclipse. Pour obtenir des instructions d'installation, voir <a href="#install" title="">Installation de Rational ClearCase Remote Client pour Eclipse</a>.</li>
<li><strong>ClearCase Remote Client pour Microsoft Visual Studio 2005 et 2008</strong> permet l'accès à ClearCase à partir de diverses connexions réseau, comme les connexions à haut débit, par ligne commutée et les réseaux locaux traditionnels. Il permet en outre de travailler dans des vues Web ClearCase directement à partir de l'environnement Visual Studio.  <p>ClearCase Remote Client pour Microsoft Visual Studio 2005 et 2008 offre une intégration de première catégorie avec l'environnement de développement Microsoft Visual Studio. Il fournit des menus et des barres d'outils qui permettent d'exécuter des opérations ClearCase courantes, telles que l'extraction et l'archivage de ressources, et d'automatiser des tâches telles que celles consistant à se joindre à un projet UCM et à créer des vues ClearCase. Par ailleurs, les développeurs peuvent gérer leurs solutions VS.NET et les artefacts de leurs projets dans des vues ClearCase, ou encore effectuer des recherches avancées à l'aide d'outils tels que le Bureau d'accueil, la fenêtre Recherche ClearCase et la fenêtre Archivages en instance de la solution.</p>
<p>ClearCase Remote Client pour Microsoft Visual Studio 2005 et 2008 est installé à l'aide d'IBM Installation
Manager.
Pour plus d'informations, consultez l'aide relative à l'installation et la mise à jour dans le <a href="http://publib.boulder.ibm.com/infocenter/cchelp/v7r1m0" target="_blank">centre de documentation de Rational ClearCase 7.1</a>.</p>
</li>
</ul>
<p>ClearCase Remote Client, ClearCase Remote Client pour Eclipse et ClearCase Remote Client pour Microsoft Visual Studio 2005 et 2008 sont basés sur la technologie Eclipse. Eclipse est une plateforme à code source ouvert reconnu pour la construction d'outils de développement de logiciels puissants et d'applications de bureau offrant de multiples fonctionnalités. Pour plus d'informations sur Eclipse, consultez le site Web d'Eclipse à l'adresse suivante :
<a href="http://www.eclipse.org" target="_blank">http://www.eclipse.org</a>.</p>
</div>
</div>
</div>
<div class="nested0" xml:lang="fr-fr" id="installgef"><a name="installgef"><!-- --></a><h1 class="topictitle1">Installation de la fonction GEF</h1>
<div><p>Rational ClearCase Remote Client pour Eclipse nécessite l'installation de la fonction GEF dans votre environnement Eclipse. Si vous ne disposez pas de la fonction GEF, vous devez l'installer avant Rational ClearCase Remote Client pour Eclipse.</p>
<div class="section">Si GEF est déjà installé dans votre environnement, vous n'avez pas besoin d'effectuer cette tâche. Pour vérifier s'il est installé, démarrez Eclipse et cliquez sur <span class="menucascade"><span class="uicontrol">Aide</span> &gt; <span class="uicontrol">A propos d'Eclipse</span></span>,
puis cliquez sur le bouton <span class="uicontrol">Détails des dispositifs</span>. Vous pouvez être sur que GEF est bien installé dans votre environnement Eclipse
si vous voyez une entrée "Graphical Editing Framework" dans la zone <span class="uicontrol">Nom du dispositif</span>
et "org.eclipse.gef" dans <span class="uicontrol">ID dispositif</span>.<div class="note"><span class="notetitle">Remarque :</span> Vous devez être connecté en tant qu'administrateur local doté de droits suffisants pour pouvoir mettre à jour votre installation Eclipse ou IBM Rational Software Development Platform.</div>
Allez sur le site Web Eclipse (http://www.eclipse.org) et téléchargez la fonction GEF Runtime correspondant à votre version d'Eclipse, puis dézippez-la dans votre répertoire Eclipse, ou bien effectuez les étapes suivantes pour installer cette fonction à l'aide du Gestionnaire de mises à jour Eclipse :</div>
<ul><li><span><strong>Installation de la fonction GEF avec Eclipse 3.2.x et 3.3.x</strong></span><ol><li><span>Dans le menu principal d'Eclipse, cliquez sur <span class="menucascade"><span class="uicontrol">Aide</span> &gt; <span class="uicontrol"> Mises à jour de logiciels</span> &gt; <span class="uicontrol"> Rechercher et installer</span></span>.</span></li>
<li><span>Dans la page Mises à jour des dispositifs, sélectionnez <span class="uicontrol">Rechercher les nouveaux dispositifs à installer</span>, puis cliquez sur <span class="uicontrol">Suivant</span>.</span></li>
<li><span>Sur la page Sites de mises à jour à consulter, sélectionnez <span class="uicontrol">Site des recherches Callisto</span> (pour Eclipse 3.2) ou <span class="uicontrol">Site des recherches Europa</span> (pour Eclipse 3.3) et développez l'entrée pour afficher la liste des fonctions (dispositifs) disponibles.</span></li>
<li><span>Développez la section <span class="uicontrol">Graphical Editors and Frameworks</span> du site Callisto (Eclipse 3.2) ou Europa (Eclipse 3.3) et sélectionnez <span class="uicontrol">Graphical Editing Framework</span>, puis cliquez sur <span class="uicontrol">Suivant</span>. (Notez que vous devez choisir une version du SDK GEF correspondant à la version d'Eclipse que vous utilisez.)</span></li>
<li><span>Dans la page Résultats de la recherche, sélectionnez <span class="uicontrol">Graphical Editing Framework</span> et cliquez sur <span class="uicontrol">Suivant</span>.</span></li>
<li><span>Sur la page Contrat de licence du dispositif, sélectionnez <span class="uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="uicontrol">Suivant</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li><span>Sur la page Emplacement d'installation, sélectionnez les sites Eclipse où vous souhaitez installer la fonction (dispositif), puis cliquez sur <span class="uicontrol">Terminer</span>.</span></li>
</ol>
</li>
<li><span><strong>Installation de la fonction GEF avec Eclipse 3.4</strong></span><ol><li><span>Dans le menu principal d'Eclipse, cliquez sur <span class="menucascade"><span class="uicontrol">Aide</span> &gt; <span class="uicontrol"> Mises à jour de logiciels</span></span>.</span></li>
<li><span>Sur la page <span class="uicontrol">Logiciels disponibles</span>, sélectionnez le <span class="uicontrol">site de mises à jour Ganymede</span> et développez l'entrée pour afficher la liste des fonctions disponibles.</span></li>
<li><span>Développez la section <span class="uicontrol">Graphical Editors and Frameworks</span>, puis sélectionnez la version <span class="uicontrol">Graphical Editing Framework</span> correspondant à la version d'Eclipse que vous utilisez.</span></li>
<li><span>Cliquez sur <span class="uicontrol">Installer</span>. </span></li>
<li><span>Sur la page <span class="wintitle">Installer</span>, cliquez sur <span class="uicontrol">Suivant</span>.</span></li>
<li><span>Sur la page <span class="wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li><span>Une fois l'installation terminée, vous êtes invité à redémarrer Eclipse ou appliquer les modifications. Cliquez sur <span class="uicontrol">Oui</span> pour redémarrer Eclipse.</span></li>
</ol>
</li>
</ul>
</div>
</div>
<div class="nested0" xml:lang="fr-fr" id="install"><a name="install"><!-- --></a><h1 class="topictitle1">Installation de Rational ClearCase Remote Client pour Eclipse</h1>
<div><p></p>
<div class="p">Avant d'installer Rational ClearCase Remote Client pour Eclipse, vous devez installer la fonction GEF dans votre environnement Eclipse. Voir <a href="#installgef" title="Rational ClearCase Remote Client pour Eclipse nécessite l'installation de la fonction GEF dans votre environnement Eclipse. Si vous ne disposez pas de la fonction GEF, vous devez l'installer avant Rational ClearCase Remote Client pour Eclipse.">Installation de la fonction</a> ci-dessus.</div>
<div class="section"><p>Si vous utilisez IBM Rational Software Delivery Platform (version 7.0 ou ultérieure) ou Eclipse (version 3.2 ou ultérieure) pour votre environnement de développement intégré (IDE) et que vous souhaitez utiliser Rational ClearCase Remote Client pour Eclipse afin de fournir des services coopératifs dans l'environnement Eclipse, suivez les instructions relatives à l'<a href="#install__install_e3.2-3.3">installation avec Eclipse 3.2.x à 3.3.x</a> ou l'<a href="#install__install_e3.4">installation avec Eclipse 3.4</a>.</p>
<div class="note"><span class="notetitle">Remarque :</span> Vous devez être connecté en tant qu'administrateur local doté de droits suffisants pour pouvoir mettre à jour votre installation Eclipse ou IBM Rational Software Development Platform.</div>
</div>
<ul><li><span id="install__install_e3.2-3.3"><a name="install__install_e3.2-3.3"><!-- --></a><strong>Installation avec Eclipse 3.2.x et 3.3.x</strong></span><ol><li class="substepexpand"><span>Si Eclipse n'est pas en cours d'exécution, démarrez-le.</span></li>
<li class="substepexpand"><span>Dans le menu principal d'Eclipse, cliquez sur <span class="menucascade"><span class="uicontrol">Aide</span> &gt; <span class="uicontrol"> Mises à jour de logiciels</span> &gt; <span class="uicontrol"> Rechercher et installer</span></span>.</span></li>
<li class="substepexpand"><span>Dans la page <span class="uicontrol">Mises à jour des dispositifs</span>, sélectionnez <span class="uicontrol">Rechercher les nouveaux dispositifs à installer</span>, puis cliquez sur <span class="uicontrol">Suivant</span>.</span></li>
<li class="substepexpand"><span>Sur la page <span class="uicontrol">Sites de mises à jour à consulter</span>, cliquez sur <span class="uicontrol">Nouveau site distant</span>.</span></li>
<li class="substepexpand"><span>Dans la boîte de dialogue <span class="uicontrol">Site des nouvelles mises à jour</span> :</span> <ol type="a"><li>Dans la zone <span class="uicontrol">Nom</span>, entrez le nom du site.</li>
<li>Dans la zone <span class="uicontrol">URL</span>, spécifiez une URL sous la forme http://<var class="varname">&lt;nom-ordinateur&gt;</var>/ccrc/update, où <var class="varname">&lt;nom-ordinateur&gt;</var> représente le nom de l'ordinateur sur lequel sont installés Rational ClearCase et le serveur CM pour Rational ClearCase Remote Client.<div class="note"><span class="notetitle">Remarque :</span> Il se peut que Rational ClearCase soit installé sur cet ordinateur ou sur un ordinateur distant.</div>
<div class="note"><span class="notetitle">Remarque :</span> Il se peut que Rational ClearCase soit installé sur cet ordinateur ou sur un ordinateur distant.</div>
</li>
<li>Cliquez sur <span class="uicontrol">OK</span>.</li>
</ol>
</li>
<li class="substepexpand"><span>Sélectionnez le nouveau site de mises à jour dans la liste <span class="uicontrol">Sites à inclure dans la recherche</span> et cliquez sur <span class="uicontrol">Terminer</span>.</span></li>
<li class="substepexpand"><span> Dans la page <span class="uicontrol">Résultats de la recherche</span>, développez l'arborescence sous le nom du nouveau site de mises à jour, sélectionnez <span class="uicontrol">Rational ClearCase Remote Client</span>, puis cliquez sur <span class="uicontrol">Suivant</span>.</span> <div class="note"><span class="notetitle">Remarque :</span>  Si vous recevez un message d'erreur indiquant que Rational ClearCase Remote Client pour Eclipse nécessite le plug-in "org.eclipse.draw2d",
suivez les instructions figurant dans la section <a href="#installgef" title="Rational ClearCase Remote Client pour Eclipse nécessite l'installation de la fonction GEF dans votre environnement Eclipse. Si vous ne disposez pas de la fonction GEF, vous devez l'installer avant Rational ClearCase Remote Client pour Eclipse.">Installation de la fonction GEF</a> pour installer le plug-in GEF Runtime.</div>
</li>
<li class="substepexpand"><span>Dans la page <span class="uicontrol">Contrat de licence du dispositif</span>, lisez attentivement le
contrat de licence. Si vous acceptez les termes de l'accord, sélectionnez <span class="uicontrol">J'accepte les termes de l'accord de licence...</span> et cliquez sur <span class="uicontrol">Suivant</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li class="substepexpand"><span>Dans la page <span class="uicontrol">Installation</span>, vérifiez que la zone <span class="uicontrol">Emplacement d'installation</span> contient le répertoire dans lequel vous voulez installer ClearCase Remote Client pour Eclipse. Cliquez sur <span class="uicontrol">Modifier l'emplacement...</span> pour spécifier un autre répertoire.</span></li>
<li class="substepexpand"><span>Cliquez sur <span class="uicontrol">Terminer</span>. Il se peut qu'une boîte de dialogue vous demande de vérifier si vous faites confiance au signataire des fichiers jar contenant le client. Ensuite, le gestionnaire de mises à jour Eclipse installe ClearCase Remote Client pour Eclipse dans le répertoire d'installation Eclipse sélectionné et vous demande de redémarrer Eclipse.</span></li>
<li class="substepexpand"><span>Redémarrez Eclipse. Pour valider l'installation une fois Eclipse redémarré, allez dans le menu principal d'Eclipse, cliquez sur
<span class="menucascade"><span class="uicontrol">Fenêtre</span> &gt; <span class="uicontrol"> Ouvrir la perspective</span> &gt; <span class="uicontrol"> Autre...</span></span>, puis sélectionnez <span class="uicontrol">Explorateur ClearCase</span> pour ouvrir la perspective ClearCase.</span></li>
</ol>
</li>
<li><span id="install__install_e3.4"><a name="install__install_e3.4"><!-- --></a><strong>Installation avec Eclipse 3.4</strong></span><ol><li class="substepexpand"><span>Si Eclipse n'est pas en cours d'exécution, démarrez-le.</span></li>
<li class="substepexpand"><span>Dans le menu principal d'Eclipse, cliquez sur <span class="menucascade"><span class="uicontrol">Aide</span> &gt; <span class="uicontrol"> Mises à jour de logiciels</span></span>.</span></li>
<li class="substepexpand"><span>Sur la page <span class="uicontrol">Logiciels disponibles</span>, sélectionnez <span class="uicontrol">Ajouter un site</span>.</span></li>
<li class="substepexpand"><span>Dans la boîte de dialogue <span class="uicontrol">Ajouter un site</span> :</span> <ol type="a"><li>Dans la zone <span class="uicontrol">Emplacement</span>, spécifiez une URL sous la forme http://<var class="varname">&lt;nom-ordinateur&gt;</var>/ccrc/update, où <var class="varname">&lt;nom-ordinateur&gt;</var> représente le nom de l'ordinateur sur lequel sont installés Rational ClearCase et le serveur CM pour Rational ClearCase Remote Client.<div class="note"><span class="notetitle">Remarque :</span> Il se peut que Rational ClearCase soit installé sur cet ordinateur ou sur un ordinateur distant.</div>
<div class="note"><span class="notetitle">Remarque :</span> Il se peut que Rational ClearCase soit installé sur cet ordinateur ou sur un ordinateur distant.</div>
</li>
<li>Cliquez sur <span class="uicontrol">OK</span>.</li>
</ol>
</li>
<li class="substepexpand"><span>Le nouveau site de mises à jour apparaît dans la page <span class="uicontrol">Logiciels disponibles</span>.
Le site est développé de sorte que tous les téléchargements disponibles s'affichent. Sélectionnez <span class="uicontrol">Rational ClearCase Remote Client</span>, puis cliquez sur <span class="uicontrol">Installer</span>. </span> <div class="note"><span class="notetitle">Remarque :</span>  Si vous recevez un message d'erreur indiquant que Rational ClearCase Remote Client pour Eclipse nécessite le plug-in "org.eclipse.draw2d",
suivez les instructions figurant dans la section <a href="#installgef" title="Rational ClearCase Remote Client pour Eclipse nécessite l'installation de la fonction GEF dans votre environnement Eclipse. Si vous ne disposez pas de la fonction GEF, vous devez l'installer avant Rational ClearCase Remote Client pour Eclipse.">Installation de la fonction GEF</a> pour installer le plug-in GEF Runtime.</div>
</li>
<li class="substepexpand"><span>Sur la page <span class="wintitle">Installer</span>, vérifiez que toutes les fonctions sont sélectionnées, puis cliquez sur <span class="uicontrol">Suivant</span>.</span></li>
<li class="substepexpand"><span>Sur la page <span class="wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li class="substepexpand"><span>Dans la page <span class="uicontrol">Résultats de la recherche</span>, développez l'arborescence sous le nom du nouveau site de mises à jour, sélectionnez <span class="uicontrol">Rational ClearCase Remote Client</span>, puis cliquez sur <span class="uicontrol">Suivant</span>.</span> <div class="note"><span class="notetitle">Remarque :</span>  Si vous recevez un message d'erreur indiquant que Rational ClearCase Remote Client pour Eclipse nécessite le plug-in "org.eclipse.draw2d",
suivez les instructions de l'étape 1 pour installer le plug-in GEF Runtime.</div>
</li>
<li class="substepexpand"><span>Dans la page <span class="uicontrol">Contrat de licence du dispositif</span>, lisez attentivement le
contrat de licence. Si vous acceptez les termes de l'accord, sélectionnez <span class="uicontrol">J'accepte les termes de l'accord de licence...</span> et cliquez sur <span class="uicontrol">Suivant</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="uicontrol">Annuler</span> pour mettre fin à l'installation.</span> <div class="note"><span class="notetitle">Remarque :</span> Il se peut qu'une boîte de dialogue vous demande de vérifier si vous faites confiance au signataire des fichiers jar contenant le client. </div>
 Ensuite, le gestionnaire de mises à jour Eclipse installe ClearCase Remote Client pour Eclipse dans le répertoire d'installation Eclipse sélectionné et vous demande de redémarrer Eclipse.</li>
<li class="substepexpand"><span>Cliquez sur <span class="uicontrol">Oui</span> pour redémarrer Eclipse. Pour valider l'installation une fois Eclipse redémarré, allez dans le menu principal d'Eclipse, cliquez sur
<span class="menucascade"><span class="uicontrol">Fenêtre</span> &gt; <span class="uicontrol"> Ouvrir la perspective</span> &gt; <span class="uicontrol"> Autre...</span></span>, puis sélectionnez <span class="uicontrol">Explorateur ClearCase</span> pour ouvrir la perspective ClearCase.</span></li>
</ol>
</li>
</ul>
<div class="section"></div>
<div class="section">Il se peut que des mises à jour soient disponibles. Pensez à rechercher les mises à jour une fois l'installation terminée. Pour plus d'informations, voir <a href="#siteInfo_updates" title="">Recherche des mises à jour</a>.
Après avoir recherché les mises à jour, vous êtes prêt à utiliser ClearCase Remote Client pour Eclipse.</div>
</div>
</div>
<div class="nested0" xml:lang="fr-fr" id="siteInfo_updates"><a name="siteInfo_updates"><!-- --></a><h1 class="topictitle1">Recherche des mises à jour</h1>
<div><p></p>
<div class="p"></div>
<div class="section"><div class="p">Les mises à jour de ClearCase Remote Client et de ClearCase Remote Client pour Eclipse sont disponibles sur le site des mises à jour d'ibm.com. (Il se peut également que votre administrateur ait créé un site de mises à jour local auquel vous pouvez accéder.)
Les clients incluent tous les deux un gestionnaire de mises à jour qui permet de rechercher et d'installer les mises à jour. Pensez à rechercher les mises à jour une fois l'installation terminée, puis à intervalles réguliers. <div class="note"><span class="notetitle">Remarque :</span> Si vous exécutez Eclipse 3.2.x ou 3.3.x, vous ne pouvez pas mettre à jour l'installation existante de ClearCase Remote Client.
Vous devez rechercher les nouvelles fonctionnalités lorsque vous voulez installer des mises à jour : <span class="uicontrol">Aide</span><span class="uicontrol">Mises à jour de logiciels</span><span class="uicontrol">Rechercher et installer</span>, puis sélectionnez <span class="uicontrol">Rechercher les nouveaux dispositifs à installer</span>. Procédez comme indiqué dans <a href="#install__install_e3.2-3.3">installation avec Eclipse 3.2.x à 3.3.x</a>
pour installer la dernière version de ClearCase Remote Client for Eclipse.</div>
</div>
<p>Si vous utilisez
Eclipse 3.4 ou supérieur, vous pouvez soit activer les mises à jour automatiques (pour vérifier à intervalles réguliers la présence de mises à jour sur les sites prévus à cet effet),
soit exécuter manuellement le gestionnaire de mises à jour :</p>
</div>
<ul><li><span>Cliquez sur <span class="menucascade"><span class="uicontrol">Aide</span> &gt; <span class="uicontrol"> Mises à jour de logiciels</span></span>. Dans la page <span class="wintitle">Logiciels installés</span>, sélectionnez les dispositions que vous souhaitez mettre à jour, puis cliquez sur <span class="uicontrol">Mettre à jour</span>.</span></li>
<li><span>Pour activer les mises à jour automatiques, cliquez sur <span class="menucascade"><span class="uicontrol">Fenêtre</span> &gt; <span class="uicontrol"> Préférences</span></span>, développez la branche <span class="uicontrol">Installation/Mise à jour</span>, puis cliquez sur
<span class="uicontrol">Mises à jour automatiques</span>. Sélectionnez <span class="uicontrol">Rechercher automatiquement les nouvelles mises à jour et m'envoyer une notification</span>, spécifiez les options de mise à jour automatique, puis cliquez sur <span class="uicontrol">Appliquer</span>.</span></li>
</ul>
<div class="section">Pour définir les préférences pour les mises à jour automatiques et manuelles des logiciels, sélectionnez <span class="menucascade"><span class="uicontrol">Fenêtre </span> &gt; <span class="uicontrol"> Préférences</span></span> puis <span class="uicontrol">Installation/Mise à jour</span>. Dans la page des préférences <span class="uicontrol">Installation/Mise à jour</span>, indiquez les options de mise à jour et cliquez sur <span class="uicontrol">Appliquer</span>. </div>
</div>
</div>
<div>
<p class="copyright">(C) Copyright IBM Corporation 1992, 2008. All Rights Reserved.</p>
</div>
</body>
</html>